prefix=/usr/local/freetype
exec_prefix=/usr/local/freetype
libdir=/usr/local/freetype/lib
includedir=/usr/local/freetype/include

Name: FreeType 2
URL: https://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 23.4.17
Requires:
Requires.private: zlib, libpng
Libs: -L${libdir} -lfreetype
Libs.private: -lbz2
Cflags: -I${includedir}/freetype2
